## node-ava 4.3.3+dfsg+~cs43.2.10

=== debian/changelog ===
node-ava (4.3.3+dfsg+~cs43.2.10-1) unstable; urgency=medium

  * New upstream version 4.3.3+dfsg+~cs43.2.10

 -- Yadd <yadd@debian.org>  Fri, 26 Aug 2022 07:25:40 +0200

node-ava (4.3.1+dfsg+~cs43.2.10-1) unstable; urgency=medium

  * New upstream version 4.3.1+dfsg+~cs43.2.10

 -- Yadd <yadd@debian.org>  Wed, 13 Jul 2022 07:02:25 +0200

node-ava (4.3.0+dfsg+~cs43.2.10-1) unstable; urgency=medium

  * Embed @ava/typescript and repack
    + Add patch for execa 6
    + Add related test

 -- Yadd <yadd@debian.org>  Wed, 29 Jun 2022 16:06:36 +0200

node-ava (4.3.0+dfsg+~cs40.2.9-1) unstable; urgency=medium

  * Add README.Debian
  * Declare compliance with policy 4.6.1
  * New upstream version 4.3.0+dfsg+~cs40.2.9
  * Refresh manpage patch
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Sat, 25 Jun 2022 13:45:35 +0200

node-ava (4.2.0+dfsg+~cs39.2.9-2) unstable; urgency=medium

  * Source-only upload to allow migration

 -- Yadd <yadd@debian.org>  Mon, 09 May 2022 08:38:35 +0200

node-ava (4.2.0+dfsg+~cs39.2.9-1) experimental; urgency=medium

  * Require node-load-json-file >= 7
  * New upstream version 4.2.0+dfsg+~cs39.2.9
  * Add little autopkgtest

 -- Yadd <yadd@debian.org>  Sat, 07 May 2022 08:37:15 +0200

node-ava (4.1.0+dfsg+~cs38.3.9-1) experimental; urgency=medium

  [ Pirate Praveen, Yadd ]
  * Initial release (Closes: #889058)

 -- Yadd <yadd@debian.org>  Wed, 23 Mar 2022 18:55:30 +0100
