=== debian/control ===
Source: node-ava
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>, Yadd <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs (>= 0.14.10~)
 , node-acorn <!nocheck>
 , node-ansi-styles <!nocheck>
 , node-arrify <!nocheck>
 , node-cbor <!nocheck>
 , node-chalk (>= 5) <!nocheck>
 , node-chokidar <!nocheck>
 , node-ci-info <!nocheck>
 , node-clean-yaml-object <!nocheck>
 , node-cli-truncate <!nocheck>
 , node-cliui (>= 7.0.4+repack+~cs3.1.0-3~) <!nocheck>
 , node-concordance <!nocheck>
 , node-currently-unhandled <!nocheck>
 , node-debug <!nocheck>
 , node-del <!nocheck>
 , node-emittery <!nocheck>
 , node-escape-string-regexp <!nocheck>
 , node-execa <!nocheck>
 , node-find-up (>= 6) <!nocheck>
 , node-globby <!nocheck>
 , node-ignore-by-default <!nocheck>
 , node-indent-string
 , node-inquirer <!nocheck>
 , node-is-plain-object <!nocheck>
 , node-is-promise <!nocheck>
 , node-js-yaml
 , node-load-json-file (>= 7) <!nocheck>
 , node-marked-man
 , node-matcher <!nocheck>
 , node-mem <!nocheck>
 , node-ms <!nocheck>
 , node-p-map <!nocheck>
 , node-p-timeout <!nocheck>
 , node-picomatch <!nocheck>
 , node-plur <!nocheck>
 , node-pretty-ms <!nocheck>
 , node-read-pkg <!nocheck>
 , node-resolve-cwd <!nocheck>
 , node-resolve-from <!nocheck>
 , node-slash <!nocheck>
 , node-stack-utils <!nocheck>
 , node-strip-ansi
 , node-tap (>= 15) <!nocheck>
 , node-type-fest
 , node-typescript
 , node-write-file-atomic <!nocheck>
 , node-yargs <!nocheck>
 , nodejs (>= 14)
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-ava
Vcs-Git: https://salsa.debian.org/js-team/node-ava.git
Homepage: https://ava.li
Rules-Requires-Root: no

Package: ava
Architecture: all
Depends:
 ${misc:Depends}
 , node-acorn
 , node-ansi-styles
 , node-arrify
 , node-cbor
 , node-chalk (>= 5)
 , node-chokidar
 , node-ci-info
 , node-clean-yaml-object
 , node-cli-truncate
 , node-cliui (>= 7.0.4+repack+~cs3.1.0-3~)
 , node-concordance
 , node-currently-unhandled
 , node-debug
 , node-del
 , node-emittery
 , node-escape-string-regexp
 , node-execa
 , node-find-up (>= 6)
 , node-globby
 , node-ignore-by-default
 , node-indent-string
 , node-inquirer
 , node-is-plain-object
 , node-is-promise
 , node-js-yaml
 , node-load-json-file (>= 7)
 , node-matcher
 , node-mem
 , node-ms
 , node-p-map
 , node-p-timeout
 , node-picomatch
 , node-plur
 , node-pretty-ms
 , node-read-pkg
 , node-resolve-cwd
 , node-resolve-from
 , node-slash
 , node-stack-utils
 , node-strip-ansi
 , node-write-file-atomic
 , node-yargs
 , nodejs:any (>= 14)
Provides:
 ${nodejs:Provides}
Description: Futuristic test runner 🚀
 Even though JavaScript is single-threaded, IO in Node.js can happen in
 parallel due to its async nature. AVA takes advantage of this and runs your
 tests concurrently, which is especially beneficial for IO heavy tests. In
 addition, test files are run in parallel as separate processes, giving you
 even better performance and an isolated environment for each test file.
 .
 Switching from Mocha to AVA in Pageres brought the test time down from 31 to
 11 seconds. Having tests run concurrently forces you to write atomic tests,
 meaning tests don't depend on global state or the state of other tests, which
 is a great thing!
 .
 Node.js is an event-based server-side JavaScript engine.
