## node-ava 5.0.1+dfsg+~cs44.2.10

=== debian/changelog ===
node-ava (5.0.1+dfsg+~cs44.2.10-1) unstable; urgency=medium

  * New upstream version 5.0.1+dfsg+~cs44.2.10

 -- Yadd <yadd@debian.org>  Thu, 06 Oct 2022 16:13:19 +0200

node-ava (5.0.0+dfsg+~cs43.2.10-4) unstable; urgency=medium

  * Back to unstable

 -- Yadd <yadd@debian.org>  Thu, 06 Oct 2022 16:08:38 +0200

node-ava (5.0.0+dfsg+~cs43.2.10-3) experimental; urgency=medium

  * Increase test timeout (for armel) (Closes: #1021080)

 -- Yadd <yadd@debian.org>  Sat, 01 Oct 2022 19:07:26 +0200

node-ava (5.0.0+dfsg+~cs43.2.10-2) experimental; urgency=medium

  * Require node-del >= 7

 -- Yadd <yadd@debian.org>  Sat, 17 Sep 2022 22:18:14 +0200

node-ava (5.0.0+dfsg+~cs43.2.10-1) experimental; urgency=medium

  * New upstream version 5.0.0+dfsg+~cs43.2.10

 -- Yadd <yadd@debian.org>  Sat, 17 Sep 2022 19:04:44 +0200

node-ava (4.3.3+dfsg+~cs43.2.10-2) unstable; urgency=medium

  * Increase test timeout (armel) (Closes: #1021080)

 -- Yadd <yadd@debian.org>  Sat, 01 Oct 2022 19:12:29 +0200
