=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  , node-concordance <!nocheck>
  , node-currently-unhandled <!nocheck>
  , node-debug <!nocheck>
- , node-del <!nocheck>
+ , node-del (>= 7) <!nocheck>
  , node-emittery <!nocheck>
  , node-escape-string-regexp <!nocheck>
  , node-execa <!nocheck>
@@ -77,7 +77,7 @@
  , node-concordance
  , node-currently-unhandled
  , node-debug
- , node-del
+ , node-del (>= 7)
  , node-emittery
  , node-escape-string-regexp
  , node-execa
