## node-ava 5.3.1%2Bdfsg%2B~cs46.3.10

=== debian/changelog ===
node-ava (5.3.1+dfsg+~cs46.3.10-3) unstable; urgency=medium

  * Team upload
  * Build commonjs for p-event

 -- Bastien Roucariès <rouca@debian.org>  Fri, 03 Nov 2023 23:09:24 +0000

node-ava (5.3.1+dfsg+~cs46.3.10-2) unstable; urgency=medium

  * Back to unstable

 -- Yadd <yadd@debian.org>  Mon, 25 Sep 2023 07:38:24 +0400

node-ava (5.3.1+dfsg+~cs46.3.10-1) experimental; urgency=medium

  * Update standards version to 4.6.2, no changes needed.
  * New upstream version 5.3.1+dfsg+~cs46.3.10
  * Refresh patches

 -- Yadd <yadd@debian.org>  Wed, 13 Sep 2023 14:48:11 +0400
