## node-ava 5.3.1+dfsg+~cs46.3.10

=== debian/changelog ===
node-ava (5.3.1+dfsg+~cs46.3.10-5) unstable; urgency=medium

  * Team upload
  * Increase tests timeout

 -- Jérémy Lal <kapouer@melix.org>  Mon, 25 Aug 2025 09:12:10 +0200

node-ava (5.3.1+dfsg+~cs46.3.10-4) experimental; urgency=medium

  * Team upload
  * Fix Homepage
  * patch: fix issue with old config (babel).
    Closes: #1093713.

 -- Jérémy Lal <kapouer@melix.org>  Tue, 15 Jul 2025 13:36:51 +0200
