=== debian/control ===
--- 
+++ 
@@ -53,11 +53,12 @@
  , node-typescript
  , node-write-file-atomic <!nocheck>
  , node-yargs <!nocheck>
- , nodejs (>= 14)
-Standards-Version: 4.6.1
+ , node-rollup-plugin-node-resolve
+ , rollup
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-ava
 Vcs-Git: https://salsa.debian.org/js-team/node-ava.git
-Homepage: https://ava.li
+Homepage: https://github.com/avajs/ava
 Rules-Requires-Root: no
 
 Package: ava
